unit uServerAppUtils;

interface

type
  TRdxBalloonIcon = (biNone, biError, biInfo, biWarning);

procedure ShowBalloonHint(const AMensaje: String; ABalloonIcon: TRdxBalloonIcon);

implementation

uses
  Dialogs, Forms, uServerMainForm, JvTrayIcon;

procedure ShowBalloonHint(const AMensaje: String; ABalloonIcon: TRdxBalloonIcon);
begin
  with fServerForm.JvTrayIcon do
  begin
    if AcceptBalloons then
    begin
      BalloonHint('', '');
      BalloonHint('FactuGES (Servidor)', AMensaje, btInfo);
    end;
    Hint := 'FactuGES (Servidor)' + #10#13 + AMensaje;
  end;
end;

end.

